<html>
<head>
<title>Western Victorian Hang Gliding Club Home Page</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<script language="JavaScript">
<!--
function MM_displayStatusMsg(msgStr) { //v1.0
  status=msgStr;
  document.MM_returnValue = true;
}
//-->
</script>
</head>
<!-- AUTHOR=Alex Shuttleworth -->
<!-- STUDENT NUMBER=11589027 -->
<!-- LAST UPDATE=19 January 2001 -->

<frameset rows="*" cols="262,521*" frameborder="NO" border="0" framespacing="0" onLoad="MM_displayStatusMsg('Western Victorian Hang Gliding Club Home Page');return document.MM_returnValue"> 
  <frame name="menuFrame" scrolling="NO" noresize src="menu.htm">
  <frameset rows="92,407*" frameborder="NO" border="0" framespacing="0" cols="*"> 
    <frame name="titleFrame" noresize scrolling="NO" src="title.htm">
    <frame name="mainFrame" src="main.htm" scrolling="AUTO">
  </frameset>
</frameset>
<noframes><body bgcolor="#FFFFFF">

</body></noframes>
</html>
